<%@ page pageEncoding="UTF-8" session="false" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="obrand" uri="obrand" %>
<fmt:setBundle basename="messages" var="messages" />
<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <obrand:favicon />
    <obrand:stylesheets />
    <obrand:javascripts />
    <title>
        <fmt:message bundle="${messages}" key="console_client_resources.title" />
    </title>
</head>
<body>
<div class="obrand_loginPageBackground">
    <a href="http://www.redhat.com" class="obrand_loginPageLogoImageLink">
                 <span class="obrand_loginPageLogoImage"></span>
    </a>

    <div class="login-pf">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div id="brand">
                        <div class="obrand_loginFormLogoImage"></div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="welcome-title">
                        <fmt:message bundle="${messages}" key="console_client_resources.title"/> - <fmt:message
                            key="obrand.welcome.documentation_admin_guide"/>
                    </div>

                    <h2><fmt:message bundle="${messages}" key="console_client_resources.win"/></h2>

                    <p>
                        <fmt:message bundle="${messages}" key="console_client_resources.win_desc1"/>
                    </p>
                        <ul>
                            <li>
                                <a href="/ovirt-engine/services/files/spice/virt-viewer-x86.msi" target="_blank">
                                    <fmt:message bundle="${messages}" key="console_client_resources.win_vv_32"/>
                                </a>
                            </li>
                            <li>
                                <a href="/ovirt-engine/services/files/spice/virt-viewer-x64.msi" target="_blank">
                                    <fmt:message bundle="${messages}" key="console_client_resources.win_vv_64"/>
                                </a>
                            </li>
                        </ul>
                    <p>
                        <fmt:message bundle="${messages}" key="console_client_resources.win_usb"/>
                    </p>
                        <ul>
                            <li>
                                <a href="/ovirt-engine/services/files/spice/usbclerk-x86.msi" target="_blank">
                                    <fmt:message bundle="${messages}" key="console_client_resources.win_usb_32"/>
                                </a>
                            </li>
                            <li>
                                <a href="/ovirt-engine/services/files/spice/usbclerk-x64.msi" target="_blank">
                                    <fmt:message bundle="${messages}" key="console_client_resources.win_usb_64"/>
                                </a>
                            </li>
                        </ul>

                    <h2><fmt:message bundle="${messages}" key="console_client_resources.linux"/></h2>

                    <p>
                        <fmt:message bundle="${messages}" key="console_client_resources.linux_desc"/>
                    </p>
                        <ul>
                            <li>
                                <code>yum install virt-viewer</code>
                            </li>
                        </ul>
                    <p>
                    <fmt:message bundle="${messages}" key="console_client_resources.linux_ff_plugin"/>
                    </p>
                    <ul>
                        <li>
                            <code>yum install spice-xpi</code>
                        </li>
                    </ul>

                    <h2>
                        <fmt:message bundle="${messages}" key="console_client_resources.html5_clients"/></h2>

                    <p>
                        <fmt:message bundle="${messages}" key="console_client_resources.html5_clients_ca"/>
                        <a href="/ca.crt" target="_blank">ca.crt</a>.
                    </p>

                    <p>
                        <b><fmt:message bundle="${messages}" key="console_client_resources.html5_clients_note" /></b>
                        <fmt:message bundle="${messages}" key="console_client_resources.html5_clients_proxy" />
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
